.newsPage{
    padding: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: stretch;
    gap: 1rem;
}

.newList{
    font-size: 1.4rem;
    padding: 1rem;
    border-radius: 12px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 5rem auto;
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 0.6rem;
    border: 1px solid rgb(223, 223, 223);
}

.newList p{
    align-self: center;
    margin-bottom: 0.6rem;
}

.newsTitle {
    text-transform: uppercase;
    text-align: center;
    margin: 2rem auto 0;
}

.newsDate {
    text-align: center;
    margin: 0 auto 1rem;
} 

.bannerNews{
    width: 98%;
    max-width: 50rem;
    margin: 0 auto 2rem;
    display: block;
    border-radius: 8px;
}

.newsText{
    width: 98%;
    max-width: 70rem;
    margin: auto;
    text-align: justify;
}

.newsBarLink{
    font-size: 1rem;
    text-decoration: none;
    color: black;
}

.newsBarLink:hover{
    color: var(--hoverRed);
}

.backButton{
    text-decoration: none;
    font-weight: 800;
    margin: 1rem auto;
    display: block;
    color: var(--mainRed);
}

@media (max-width: 1024px){

.newsListBlock{
    display: none;
}    

}